/**
Theme Name: Main Valuation Theme - LT
Author: Lance Tech
Author URI: https://lancetech.com.au
Description: Main Valuation Theme Built on Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: main-valuation-theme-lt
Template: astra
*/

.elementor-location-header {
	overflow-x: hidden;
}

.entry-content p {
    margin-bottom: 1em;
}

.contact_form {
	width: 100%;
}

.contact_form .col_inner {
	padding: 5px;
}
.contact_form .col_half {
	width: 50%;
	float: left;
}

.contact_form .col_full {
    width: 100%;
	float: left;
}

.contact_form .sub_row {
	text-align: center;
}

.contact_form {
    overflow: auto;
}

.wpcf7-response-output {
    border: 2px solid #012033;
    background: #3380AC;
    color: #fff;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #fff;
}

.contact_form input.wpcf7-form-control.wpcf7-submit {
	transition: 0.3s ease;
	color: #fff;
	background: #b78c2d;
	padding: 15px 50px;
	border: 2px solid #b78c2d;
	border-radius: 50px;
	float: right;
}

.contact_form input.wpcf7-form-control.wpcf7-submit:hover {
	background: #fff;
	color: #b78c2d;
}

.input_white input[type="text"], .input_white input[type="tel"], .input_white input[type="email"], .input_white select, .input_white textarea {
    background: #fff;
}

.contact_form input[type=email], .contact_form input[type=number], .contact_form input[type=password], .contact_form input[type=reset], .contact_form input[type=search], .contact_form input[type=tel], .contact_form input[type=text], .contact_form input[type=url], .contact_form select, .contact_form textarea {
    background: rgba(255,255,255,0.1);
    border-color: rgba(255,255,255,0.1);
    border-radius: 12px;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #fff;
}

.wpcf7-not-valid {
	border: 1px solid red !important;
}

.wpcf7-not-valid-tip {
	display: none;
}

#header-feature {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: rotate(-90deg);
    transform-origin:0 0;
    padding-left: 80px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: -100px;
}

#header-feature .elementor-element.elementor-element-9d6f58e .elementor-social-icon i {
    transform: rotate(90deg);
}

@media screen and (max-width: 767px){
    #header-feature {
        display: none;
    }
	
	.contact_form .col_half {
		width: 100%;
	}
    
}